Debian Bug report logs - #350853
lynx-cur: add -get_data examples to man page

version graph

Package: lynx-cur; Maintainer for lynx-cur is Atsuhito KOHDA <kohda@debian.org>; Source for lynx-cur is src:lynx-cur.

Reported by: Dan Jacobson <jidanni@jidanni.org>

Date: Wed, 1 Feb 2006 05:18:02 UTC

Severity: wishlist

Tags: fixed-upstream

Found in version lynx-cur/2.8.6-17

Fixed in version lynx-cur/2.8.8pre1-1

Done: Atsuhito Kohda <kohda@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Atsuhito KOHDA <kohda@debian.org>:
Bug#350853; Package lynx-cur. Full text and rfc822 format available.

Acknowledgement sent to Dan Jacobson <jidanni@jidanni.org>:
New Bug report received and forwarded. Copy sent to Atsuhito KOHDA <kohda@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Dan Jacobson <jidanni@jidanni.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: lynx-cur: add -get_data examples to man page
Date: Wed, 01 Feb 2006 11:49:47 +0800
Package: lynx-cur
Version: 2.8.6-17
Severity: wishlist

       -reload
              flushes the cache on a proxy server  (only  the  first  document
              affected).

"first document" not clear.  The top of the man page usage only allows
one URL.

Add examples on how to use -post_data and -get_data. So I wouldn't do
lynx -get_data $1/$2 <<EOF
GET $1/$2 HTTP/1.1
Host: $1
User-Agent: dan trial
Accept: text/xml,application/xml,application/xhtml+xml,text/html;q=0.9,text/plain;q=0.8,image/png,*/*;q=0.5
Accept-Language: en-us,en;q=0.7,zh-tw;q=0.3
Accept-Encoding: gzip,deflate
Accept-Charset: Big5,utf-8;q=0.7,*;q=0.7
Keep-Alive: 300
Proxy-Connection: keep-alive
---
EOF



Added tag(s) fixed-upstream. Request was from Thomas Dickey <dickey@his.com> to control@bugs.debian.org. (Fri, 29 Nov 2013 01:51:06 GMT) Full text and rfc822 format available.

Reply sent to Atsuhito Kohda <kohda@debian.org>:
You have taken responsibility. (Tue, 03 Dec 2013 04:36:16 GMT) Full text and rfc822 format available.

Notification sent to Dan Jacobson <jidanni@jidanni.org>:
Bug acknowledged by developer. (Tue, 03 Dec 2013 04:36:16 GMT) Full text and rfc822 format available.

Message #12 received at 350853-close@bugs.debian.org (full text, mbox):

From: Atsuhito Kohda <kohda@debian.org>
To: 350853-close@bugs.debian.org
Subject: Bug#350853: fixed in lynx-cur 2.8.8pre1-1
Date: Tue, 03 Dec 2013 04:33:54 +0000
Source: lynx-cur
Source-Version: 2.8.8pre1-1

We believe that the bug you reported is fixed in the latest version of
lynx-cur, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 350853@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Atsuhito Kohda <kohda@debian.org> (supplier of updated lynx-cur package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Mon, 02 Dec 2013 15:45:55 +0900
Source: lynx-cur
Binary: lynx-cur lynx-cur-wrapper lynx
Architecture: source all amd64
Version: 2.8.8pre1-1
Distribution: unstable
Urgency: low
Maintainer: Atsuhito KOHDA <kohda@debian.org>
Changed-By: Atsuhito Kohda <kohda@debian.org>
Description: 
 lynx       - Text-mode WWW Browser (transitional package)
 lynx-cur   - Text-mode WWW Browser with NLS support (development version)
 lynx-cur-wrapper - Wrapper for lynx-cur (transitional package)
Closes: 254603 295273 334787 350853 398274 398304 404893 546264 584080 695653 720541 724812 729864
Changes: 
 lynx-cur (2.8.8pre1-1) unstable; urgency=low
 .
   * New upstream release
    - add clarification in manpage regarding -force_html option versus -dump
      or -crawl.  (Closes: #254603, #295273)
    - simplify file-URLs shown in reference list of -dump.  (Closes: #334787)
    - improve manpage descriptions of -reload, -get_data and -post_data.
      (Closes: #350853)
    - modify the INFO page  (Closes: #398274)
    - extend the "Bad HTML" warning feature to -dump option when the -stderr
      option is also set (Closes: #398304)
    - modify configuration of COLOR_STYLE value in lynx.cfg, allowing multiple
      filenames to be specified and providing those as choices in the O'ptions
      menu (Closes: #404893)
    - correct search logic to match links which are wrapped on the right margin.
      (Closes: #546264)
    - add -list_inline option, which modifies -dump output to put links inline
      with the text.  (Closes: #584080)
    - improve warning message for GNUTLS_CERT_SIGNER_NOT_FOUND (Closes: #695653)
    - minor change to Content-Length logic to work with Amazon's cookies
      (Closes: #720541)
    - ignore non-fatal return codes from gnutls_handshake  (Closes: #724812)
   * Applied a patch to use dh_autotools-dev to update config.{sub,guess}
     for new ports.  Thanks to Matthias Klose <doko AT debian DOT org>
     (Closes: #729864)
Checksums-Sha1: 
 85755ea1a9afcdfb61c983be70fe815b7ee44cc6 1291 lynx-cur_2.8.8pre1-1.dsc
 51b1c4bd22d721e39d3b525ae1c0de2d275a95fa 3563261 lynx-cur_2.8.8pre1.orig.tar.gz
 7c4c2b9998b60276161b33f7850ab9430aa1c32d 32816 lynx-cur_2.8.8pre1-1.diff.gz
 e56a30136ec39c51ac92503e0209322a2574b8d3 228910 lynx-cur-wrapper_2.8.8pre1-1_all.deb
 0ebd6404694a7f48d24311be44b174c6629154e0 229278 lynx_2.8.8pre1-1_all.deb
 15eb966a2886cf9e521fe11c10235189fdeff97f 1600442 lynx-cur_2.8.8pre1-1_amd64.deb
Checksums-Sha256: 
 70ddd5243b0e140184540ffaf16e6063852c655d3c1ca71bdc3ad20cc33a7b88 1291 lynx-cur_2.8.8pre1-1.dsc
 81e49cec92fd3d3b726155c93538ee7b5eca04db5a48835716ac78c723625e3b 3563261 lynx-cur_2.8.8pre1.orig.tar.gz
 8dfd986c3569866c9fd79e3f2e7786273d7825c337adc571c50011d480915b45 32816 lynx-cur_2.8.8pre1-1.diff.gz
 17406e5d134b55192f87e24c7ca9016d1065051e6da04d0d2d91fc12372947c2 228910 lynx-cur-wrapper_2.8.8pre1-1_all.deb
 fca1a17518123a1cdc711d553df09e545ff53d37c2b817ad8224abadebc137bb 229278 lynx_2.8.8pre1-1_all.deb
 af4a4fdc5bdbf024a32c1e85303d54470f3edcd1514e4f863b2197779c02179c 1600442 lynx-cur_2.8.8pre1-1_amd64.deb
Files: 
 dcdaefcade63f9017a6ebb228d139bf8 1291 web extra lynx-cur_2.8.8pre1-1.dsc
 7f5ed21fb95c48235b06abf3e7ed7668 3563261 web extra lynx-cur_2.8.8pre1.orig.tar.gz
 b13c186dab265409e5843083ce611b5d 32816 web extra lynx-cur_2.8.8pre1-1.diff.gz
 97307e4fb693a2db6e9982d49e63e346 228910 oldlibs extra lynx-cur-wrapper_2.8.8pre1-1_all.deb
 d39f581483dfdd17f6541d522b6af79a 229278 oldlibs extra lynx_2.8.8pre1-1_all.deb
 283889b66061ea77b9714a9abfe87028 1600442 web extra lynx-cur_2.8.8pre1-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.15 (GNU/Linux)

iEYEARECAAYFAlKdW9oACgkQ1IXdL1v6kOy/8QCfRVF5A5dwN0MBHsNAMwKZhLwY
HRgAn1Z8YFwDCrPcKQhZuTLqfc8/3EzW
=H90l
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 10 Jan 2014 07:31:44 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 16:46:02 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.